Rapid7 Vulnerability & Exploit Database

VMSA-2018-0020: VMware vSphere, Workstation, and Fusion updates enable Hypervisor-Specific Mitigations for L1 Terminal Fault - VMM vulnerability (CVE-2018-3646)

Back to Search

VMSA-2018-0020: VMware vSphere, Workstation, and Fusion updates enable Hypervisor-Specific Mitigations for L1 Terminal Fault - VMM vulnerability (CVE-2018-3646)

Severity
5
CVSS
(AV:L/AC:M/Au:N/C:C/I:N/A:N)
Published
08/14/2018
Created
03/19/2019
Added
08/17/2018
Modified
09/04/2018

Description

Systems with microprocessors utilizing speculative execution and address translations may allow unauthorized disclosure of information residing in the L1 data cache to an attacker with local user access with guest OS privilege via a terminal page fault and a side-channel analysis.

Solution(s)

  • vmware-esxi55-upgrade-9313066
  • vmware-esxi60-upgrade-8967301
  • vmware-esxi65-upgrade-9298722
  • vmware-esxi67-upgrade-9484548

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;